module LdapManager
  class UpdateDisplayName < LdapManagerService
    def initialize(dn:, display_name:)
      @dn = dn
      @display_name = display_name
    end

    def call
      replace_attribute @dn, :displayName, @display_name
    end
  end
end
